Categories:System
License:GPL-3.0-or-later
Web Site:https://github.com/meefik/tzupdater/wiki
Source Code:https://github.com/meefik/tzupdater
Issue Tracker:https://github.com/meefik/tzupdater/issues
Changelog:https://github.com/meefik/tzupdater/blob/HEAD/CHANGELOG
Donate:http://meefik.github.io/donate/

Auto Name:Timezone Updater
Summary:Update timezone
Description:
Downloads and updates a time zones to latest version on your device. This update
should fix all known problems with time zones, such as incorrect time in Android
and some applications. Updated the following files:

* /data/misc/zoneinfo/tzdata or /system/usr/share/zoneinfo/*
* /system/usr/icu/*.dat

Before starting the update procedure is recommended to make backup copies of
these files or the entire system.

Requirements:

* Android 2.3 (API 9) or later
* Superuser permissions (root)
* BusyBox

Update procedure:

* Get superuser privileges (root).
* Install BusyBox.
* Check the connection to Internet.
* Tap UPDATE button.
* Restart your device.
.

Requires Root:yes

Repo Type:git
Repo:https://github.com/meefik/tzupdater

Build:1.0.2,18
    disable=build included android binaries from source
    commit=1.0.2
    subdir=app
    gradle=yes

Auto Update Mode:None
Update Check Mode:Tags
Current Version:1.0.3
Current Version Code:19
